local fn = _gn(0xada9255d)
--- Sets the text font for the current text drawing command.
-- @param fontId The index of the font.
function Global.SetTextFontForCurrentCommand(fontId)
	return _in2(fn, fontId)
end
